Name: hesinfo
Version: 3.1.0
Release: alt1_12
Source: ftp://athena-dist.mit.edu/pub/ATHENA/hesiod/hesinfo-%{version}.tar.gz
Summary: Command-line Hesiod client
Group: Networking/WWW
License: MIT
BuildRequires: hesiod-devel >= 3.1.0
Source44: import.info

%description
Hesiod is a system which uses existing DNS functionality to provide access
to databases of information that changes infrequently.  It is often used to
distribute information kept in the /etc/passwd, /etc/group, and /etc/printcap
files, among others.  The hesinfo package contains the hesinfo client program,
which can be used to query Hesiod.

%changelog
* Wed Mar 13 2013 Igor Vlasenko <viy@altlinux.ru> 3.1.0-alt1_12
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 3.1.0-alt1_11
- initial fc import

%prep
%setup -q

%build
%configure 
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc README NEWS
%attr(0755,root,root) %{_bindir}/*
%{_mandir}/man1/*
